XenForo 2.1.5a Upgrade Nulled | XenForo 2.1 ENXF

Released 2x XenForo 2.1.5a Upgrade Nulled | XenForo 2.1 ENXF 2.1.5a

No permission to download
Compatible XF Versions
2.1.0
Today, we are pleased to announce that we are taking an important step towards a stable and supported version of XenForo 2.1 by releasing the first "Release Candidate".

After several beta versions, the functionality of the product is completed, and the number of errors is reduced to a minimum.

We recommend that all customers using previous version 2.1 upgrade to release candidate version 1.

Current system requirements

Minimum system requirements :
  • PHP 5.6 or later (we recommend PHP 7.2)
  • MySQL 5.5 and newer (we recommend MySQL 5.7 / 8.0 or equivalent version)
  • All official plugins require XenForo 2.1 for their work.
  • Enhanced Search requires the latest version of Elasticsearch 2.0.
Please remember that this is NOT the FINAL version of the software. This version may contain errors and have incomplete functionality. We do not recommend or support the installation of this version of XenForo on running projects !!!
Author
ENXF NET
Downloads
486
Views
963
First release
Last update
Rating
4.97 star(s) 34 ratings

More resources from ENXF NET

Latest updates

  1. Xenforo 2.1.5a Upgrade Full

    Some of the changes in XF 2.1.5 include: Correctly handle Stripe review callbacks Fix issue...
  2. Xènoro 2.1.4 Upgrade Nulled

    XenForo 2.1.4 is now available for all licensed customers to download. We recommend that all...
  3. Xènoro 2.1.3 Upgrade Nulled

    The following public templates have had changes: bb_code_tag_quote bookmark_macros...

Latest reviews

A
Easy to do
Thanks
nice
thanks
thanks
omg, you are awesome brooo !!
perfect
nice
Gewat thankss
Top
AdBlock Detected

We get it, advertisements are annoying!

Sure, ad-blocking software does a great job at blocking ads, but it also blocks useful features of our website. For the best site experience please disable your AdBlocker.

I've Disabled AdBlock